git_reflog_entry-class {git2r} | R Documentation

## S4 class to handle a git reflog entry.

### Description

Class `"git_reflog_entry"`

### Slots

sha

  The 40 character hexadecimal string of the SHA-1

message

  The log message of the entry

index

  The index (zero-based) of the entry in the reflog

committer

  The committer signature

refname

  Name of the reference

repo

  The S4 class git_repository that contains the reflog entry

[Package git2r version 0.20.0 Index]